curl --request POST \
--url https://api.example.com/api/v1/sessions/datasets/{dataset_id}/new-session \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"session_type": "enrichment",
"sender_data": {}
}
'{
"session_id": "<string>",
"status": "<string>",
"created_at": 123
}Create a new session linked to an existing dataset for re-enrichment
curl --request POST \
--url https://api.example.com/api/v1/sessions/datasets/{dataset_id}/new-session \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"session_type": "enrichment",
"sender_data": {}
}
'{
"session_id": "<string>",
"status": "<string>",
"created_at": 123
}Documentation Index
Fetch the complete documentation index at: https://bavlio.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.